 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 743px;
}

.u-section-1 .u-text-1 {
  margin: 25px 279px 0 301px;
}

.u-section-1 .u-text-2 {
  margin: 25px 423px 0 445px;
}

.u-section-1 .u-video-1 {
  height: 483px;
  width: 1028px;
  margin: 25px auto 0;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  margin: 14px auto 4px;
  padding: 3px 8px 3px 7px;
}

.u-section-1 .u-text-3 {
  width: auto;
  margin: -445px 0 0;
}

.u-section-1 .u-text-4 {
  width: auto;
  margin: 25px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 321px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 3px;
    margin-right: 440px;
    margin-left: 367px;
  }

  .u-section-1 .u-video-1 {
    height: 442px;
    width: 940px;
    margin-top: 91px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 368px;
    margin-left: 231px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 459px;
    margin-left: 281px;
  }

  .u-section-1 .u-video-1 {
    height: 339px;
    width: 720px;
    margin-top: 180px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 406px;
    margin-left: 173px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 474px;
    margin-left: 211px;
  }

  .u-section-1 .u-video-1 {
    height: 254px;
    width: 540px;
    margin-top: 253px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: -517px;
    margin-right: 448px;
    margin-left: 109px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 25px;
    margin-right: 491px;
    margin-left: 133px;
  }

  .u-section-1 .u-video-1 {
    height: 345px;
    width: 405px;
    margin-top: 577px;
    margin-left: -32px;
    margin-right: -32px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 12px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: -567px;
  }
}